/*
	Fonts
*/

@font-face {
    font-family: 'ACaslonProRegular';
    src: url('../fonts/ACaslonProRegular.eot');
    src: url('../fonts/ACaslonProRegular.eot') format('embedded-opentype'),
         url('../fonts/ACaslonProRegular.woff2') format('woff2'),
         url('../fonts/ACaslonProRegular.woff') format('woff'),
         url('../fonts/ACaslonProRegular.ttf') format('truetype'),
         url('../fonts/ACaslonProRegular.svg#ACaslonProRegular') format('svg');
}
@font-face {
    font-family: 'ACaslonProBold';
    src: url('../fonts/ACaslonProBold.eot');
    src: url('../fonts/ACaslonProBold.eot') format('embedded-opentype'),
         url('../fonts/ACaslonProBold.woff2') format('woff2'),
         url('../fonts/ACaslonProBold.woff') format('woff'),
         url('../fonts/ACaslonProBold.ttf') format('truetype'),
         url('../fonts/ACaslonProBold.svg#ACaslonProBold') format('svg');
}
@font-face {
    font-family: 'ACaslonProSemiboldItalic';
    src: url('../fonts/ACaslonProSemiboldItalic.eot');
    src: url('../fonts/ACaslonProSemiboldItalic.eot') format('embedded-opentype'),
         url('../fonts/ACaslonProSemiboldItalic.woff2') format('woff2'),
         url('../fonts/ACaslonProSemiboldItalic.woff') format('woff'),
         url('../fonts/ACaslonProSemiboldItalic.ttf') format('truetype'),
         url('../fonts/ACaslonProSemiboldItalic.svg#ACaslonProSemiboldItalic') format('svg');
}
@font-face {
    font-family: 'NationalBold';
    src: url('../fonts/NationalBold.eot');
    src: url('../fonts/NationalBold.eot') format('embedded-opentype'),
         url('../fonts/NationalBold.woff2') format('woff2'),
         url('../fonts/NationalBold.woff') format('woff'),
         url('../fonts/NationalBold.ttf') format('truetype'),
         url('../fonts/NationalBold.svg#NationalBold') format('svg');
}
@font-face {
    font-family: 'NationalBook';
    src: url('../fonts/NationalBook.eot');
    src: url('../fonts/NationalBook.eot') format('embedded-opentype'),
         url('../fonts/NationalBook.woff2') format('woff2'),
         url('../fonts/NationalBook.woff') format('woff'),
         url('../fonts/NationalBook.ttf') format('truetype'),
         url('../fonts/NationalBook.svg#NationalBookItalic') format('svg');
}
@font-face {
    font-family: 'NationalBookItalic';
    src: url('../fonts/NationalBookItalic.eot');
    src: url('../fonts/NationalBookItalic.eot') format('embedded-opentype'),
         url('../fonts/NationalBookItalic.woff2') format('woff2'),
         url('../fonts/NationalBookItalic.woff') format('woff'),
         url('../fonts/NationalBookItalic.ttf') format('truetype'),
         url('../fonts/NationalBookItalic.svg#NationalBookItalic') format('svg');
}
@font-face {
    font-family: 'NationalLight';
    src: url('../fonts/NationalLight.eot');
    src: url('../fonts/NationalLight.eot') format('embedded-opentype'),
         url('../fonts/NationalLight.woff2') format('woff2'),
         url('../fonts/NationalLight.woff') format('woff'),
         url('../fonts/NationalLight.ttf') format('truetype'),
         url('../fonts/NationalLight.svg#NationalLight') format('svg');
}
@font-face {
    font-family: 'NationalMedium';
    src: url('../fonts/NationalMedium.eot');
    src: url('../fonts/NationalMedium.eot') format('embedded-opentype'),
         url('../fonts/NationalMedium.woff2') format('woff2'),
         url('../fonts/NationalMedium.woff') format('woff'),
         url('../fonts/NationalMedium.ttf') format('truetype'),
         url('../fonts/NationalMedium.svg#NationalMedium') format('svg');
}
@font-face {
    font-family: 'ProximaNovaBold';
    src: url('../fonts/ProximaNovaBold.eot');
    src: url('../fonts/ProximaNovaBold.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaBold.woff2') format('woff2'),
         url('../fonts/ProximaNovaBold.woff') format('woff'),
         url('../fonts/ProximaNovaBold.ttf') format('truetype'),
         url('../fonts/ProximaNovaBold.svg#ProximaNovaBold') format('svg');
}
@font-face {
    font-family: 'ProximaNovaBoldIt';
    src: url('../fonts/ProximaNovaBoldIt.eot');
    src: url('../fonts/ProximaNovaBoldIt.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaBoldIt.woff2') format('woff2'),
         url('../fonts/ProximaNovaBoldIt.woff') format('woff'),
         url('../fonts/ProximaNovaBoldIt.ttf') format('truetype'),
         url('../fonts/ProximaNovaBoldIt.svg#ProximaNovaBoldIt') format('svg');
}
@font-face {
    font-family: 'ProximaNovaReg';
    src: url('../fonts/ProximaNovaReg.eot');
    src: url('../fonts/ProximaNovaReg.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaReg.woff2') format('woff2'),
         url('../fonts/ProximaNovaReg.woff') format('woff'),
         url('../fonts/ProximaNovaReg.ttf') format('truetype'),
         url('../fonts/ProximaNovaReg.svg#ProximaNovaReg') format('svg');
}
@font-face {
    font-family: 'ProximaNovaSbold';
    src: url('../fonts/ProximaNovaSbold.eot');
    src: url('../fonts/ProximaNovaSbold.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaSbold.woff2') format('woff2'),
         url('../fonts/ProximaNovaSbold.woff') format('woff'),
         url('../fonts/ProximaNovaSbold.ttf') format('truetype'),
         url('../fonts/ProximaNovaSbold.svg#ProximaNovaSbold') format('svg');
}



body {
	background: #fff;
	font-size: 22px;
	line-height: 1.4;
	text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a {
	-moz-transition: all .2s ease-in !important;
	-o-transition: all .2s ease-in !important;
	-webkit-transition: all .2s ease-in !important;
	transition: all 0.2s ease-in !important;
}
a,
aside nav > ul > li > ul > li.selected > a,
aside nav > ul > li > ul > li > ul > li.selected > a,
.main .gallery-arrows a {
	color: #3A445B;
}
a:hover,
aside nav > ul > li > ul > li > a:hover,
aside nav > ul > li > ul > li > ul > li > a:hover,
.main .gallery-arrows a:hover{
	color: #d95d62;
}
header nav > ul > li > ul > li > a:hover, 
header nav > ul > li > div > ul > li > a:hover {
	color: #3A445B;
}
header nav > ul > li > ul > li > ul > li > a:hover, 
header nav > ul > li > div > ul > li > ul > li > a:hover, 
header nav > ul > li > ul > li > ul > li > ul > li > a:hover {
	color: #7bb7cb;
}
header nav > ul > li.top-level > a,
header nav > ul > li > a > span,
.list ul li a,
.footer .contact a {
	color: #3A445B;
}
header nav > ul > li > div > ul > li > ul > li > a {
	color: #3A445B;
	display: block;
	font-size: 13px;
	margin-bottom: 2px;
}
header nav > ul > li > a:hover > span,
.list ul li a:hover,
header .top > div .user a:hover,
footer nav ul li a:hover,
.list h2 a:hover,
.footer .contact a:hover {
	color: rgba(255,255,255, .5);
}
header nav > ul > li > div > ul > li > ul > li > a:hover {
	color: #3a445b;
}
header nav > ul > li:hover > a,
header nav > ul > li:hover > a > span, 
header nav > ul > li > a:hover > span, 
header nav > ul > li.active > a > span {
	color: #000;
}
header nav > ul > li > a > span {
	border-left: 1px solid #FFF;
}
header .logo {
	margin: 20px 26px 0 0;
}
header .top > div .user {
	background: transparent;
	position: absolute;
	text-align: center;
}
header .top > div .user a {
	background: #e05b63;
	border-radius: 49px;
	height: 96px;
	width: 96px;
	color: #fff;
	display: block;
	font-family: 'ProximaNovaBold';
	line-height: normal;
	
}
header .top > div .user a strong {
	position: relative;
	top: 33px;
}
header .top > div .user a span {
	display: block;
	font-family: 'ProximaNovaBoldIt';
}
header .top .toolbar form {
	border: 0;
	position: absolute;
}
input#keywords.form-control {
	border-bottom: 1px solid #a0a5ae;
	border-radius: 0;
	color: #989EA0;
	padding: 10px 8px 6px 0;
}
p {
	margin-bottom: 30px;
}
.content {
	/*padding-bottom: 40px;*/
}
.archive .one-third .flexslider p:nth-of-type(1) {
	margin-top: 20px;
}
.row .flex-viewport {
	margin-bottom: 0px;
}
.flexslider {
	position: relative;
}
.row .flexslider {
	margin-bottom: 30px;
	overflow: hidden;
}

.flex-disabled
{
	display:none !important;
}

.row p:last-child {
	margin-bottom: 0;
}
body:not(.home) .row .flexslider {
	background: #59a5bc;
	text-align: center;
}
.row .flexslider p:last-child {
	margin-bottom: -10px;
}
.home .row .intro p {
	line-height: 45px;
	margin-bottom: 45px !important;
}
.row h3 {
	color: #394459;
	font-family: 'NationalMedium';
	line-height: normal;
	margin: 30px 0 20px;
}
.row a {
	color: #3a445b;
	font-family: 'ProximaNovaSbold';
	/*text-decoration: underline;*/
}
.row a:hover {
	color: #81b6cd;
}
input,
select {
	border-radius: 0 !important;
}
.row a.btn,
input.hs-button[type="submit"],
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner a#hs-eu-confirmation-button {
	background: #e05b63 !important;
	background-color: #e05b63 !important;
	border: 0 !important;
	border-radius: 0 !important;
	color: #fff !important;
	display: inline-block !important;
	font-family: 'ProximaNovaBold' !important;
	font-size: 18px !important;
	line-height: 1.4 !important;
	padding: 10px 20px !important;
	text-decoration: none !important;
	text-shadow: none !important;
	text-transform: uppercase !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.row a.btn:hover,
input.hs-button[type="submit"]:hover,
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner a#hs-eu-confirmation-button:hover {
	background: #cc4a50 !important;
	background-color: #cc4a50 !important;
	color: #fff !important;
}
.row .content ol,
.row .content ul  {
	padding-bottom: 20px;
}
.row ul {
	list-style: none;
}
.row ol {
	padding-left: 30px;
}
.row ul + p {
	margin-top: 30px;
}
.row ul li {
	margin-bottom: 20px;
	padding-left: 20px;
	position: relative;
}
.row ol li {
	margin-bottom: 20px;
	padding-left: 10px;
}
.row li:last-child {
	margin-bottom: 0;
}
.row ul li:before {
	content:'\00B7';
	font-size: 42px;
	line-height: 1;
	position: absolute;
	left: 0px;
	top: -7px;
}
.row .slides li:before,
.row .flex-control-nav li:before,
.row .tabs li:before,
.row .accordion > li:before {
	content: none;
}
.row .slides li {
	margin-bottom: 0px;
	padding: 0;
}
.row a.red {
	color: #d95d62;
}
.row a.red:after {
	content: url('../img/red-arrow.png');
	margin-left: 10px;
}
.row a.red:hover:after {
	content: url('../img/red-arrow-over.png');
	margin-left: 10px;
}
.row a.red:hover {
	color: #cc4a50;
}
.grey-dark.row li:before {
	color: #fff;
}
.grey-dark {
	background: #989da8;
	overflow: hidden;
	padding: 40px 10px 50px;
}
.grey-dark h2 {
	background: transparent url('../img/header-border.png') no-repeat top left;
	color: #fff;
	font-family: 'NationalMedium';
	font-size: 47px;
	line-height: 1.2;
	margin: 0 0 20px;
	padding-top: 16px;
}
.grey-dark p {
	color: #fff;
	font-family: 'NationalLight';
	font-size: 24px;
}
/*.grey-dark .one-half:last-child p img,
.white .one-half:last-child p img {
	display: inline-block;
}*/
.grey-dark li {
	color: #fff;
}
.grey-light {
	background: #dedfe3;
	overflow: hidden;
	padding: 30px 0 50px;
}
.blue-light {
	background: #81b6cd;
	overflow: hidden;
}
.grey-light h2 {
	color: #3a445b;
	font-size: 30px;
	margin: 0 0 20px;
}
.grey-dark h3 {
	color: #fff;
}
.one-half.right a  {
	display: inline-block;
}
.one-half.right p  {
	text-align: center;
}
.one-half.right img  {
	margin-top: 45px;
	padding-bottom: 40px;
}
.intro h2 {
	color: #394459;
	font-family: 'ACaslonProBold';
	line-height: normal;
	text-align: center;
}
.intro p {
	color: #394459;
	font-family: 'ACaslonProRegular';
	line-height: 45px;
	margin-bottom: 45px !important;
	text-align: center;
}
.white h2 {
	color: #394459;
	font-family: 'ProximaNovaBold';
	line-height: normal;
	margin: 10px 0 20px;
}
.white div div > h2 {
	font-size: 30px;
	margin: 0 0 20px;
}
.top-banner {
	position: relative;
}
.top-banner .top-title {
	margin-top: -30px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
}
.top-banner h1 {
	background: rgba(57, 68, 89, .5);
	border: 1px solid #fff;
	color: #fff;
	font-family: 'NationalBook';
	font-size: 20px;
	font-weight: normal;
	display: inline-block;
	padding: 10px 30px;
}
.form-control::-webkit-input-placeholder {
    color: #989EA0 !important;
}
.form-control:-moz-placeholder {
    color: #989EA0 !important;
}
.form-control::-moz-placeholder {
    color: #989EA0 !important;
}
.form-control:-ms-input-placeholder {
   color: #989EA0 !important;
   }
input.form-control:focus {
   	outline: none;
}
.block strong {
	background: #C68D78;
}
.list ul li {
	border-top: 2px dotted #fff;
}
.list h2 {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #fff;
}
.list h2 a,
footer .legal,
.list ul li span {
	color: #fff;
}
footer .contact {
	/*background: #3A445B;*/
	color: #fff;
}
.grey-dark legend,
.white legend {
	color: #fff;
	font-family: 'NationalLight';
	font-size: 24px;
	font-style: italic;
}
nav ul ul ul {
	list-style: none;
}
nav ul ul ul ul {
	/*margin-left: 10px;*/
}
header nav > ul > li > .mega,
/*header nav > ul > li > ul,*/
.flex-control-paging li a.flex-active {
	background-color: rgba(255,255,255, .9);
}
.section-title span {
	background: #3A445B;
}
aside nav > ul > li > a,
aside nav > ul > li.selected > a {
	background: rgba(198,141,120, 1);
}
aside nav > ul > li > a:hover,
aside nav > ul > li.selected > a:hover {
	background: rgba(198,141,120, .5);
}
.main h1,
.main h2,
.main h3,
table caption,
.ff_composer .field_label,
.calendar table #month_year th,
.filter strong,
.team.member strong,
.team.member em,
.council ul li span.title {
	color: #3A445B;
}
.ff_composer textarea, 
.ff_composer input[type="text"] {
	border: 1px solid #3A445B;
}
.filter {
	background: #fff;
}
input[type="submit"], 
button[type="submit"] {
	background: rgba(198,141,120, 1);
}
input[type="submit"]:hover, 
button[type="submit"]:hover {
	background: rgba(198,141,120, .5);
}
blockquote {
	padding-left: 8px;
	padding-right: 8px;
}
blockquote img {
	float: left;
	margin-right: 30px;
}
.main blockquote {
	background: #f5f4f3;
	color: #4d4d4d;
}
.main blockquote p {
	background: transparent;
	color: #4d4d4d;
}
.main blockquote i {
	color: #4d4d4d;
}
.blue-light blockquote {
	
}
.blue-light blockquote > p {
	color: #394459;
	font-family: 'ACaslonProSemiboldItalic';
	font-size: 30px;
	/*font-weight: 700;*/
	line-height: 1.2;
	margin: 40px 0 30px;
}
.blue-light blockquote img + p {
	color: #394459;
	font-family: 'ACaslonProSemiboldItalic';
	font-size: 30px;
	font-weight: 700;
	margin: 30px 0 30px;
}
.blue-light blockquote footer {
	background: transparent;
	padding: 0;
}
.blue-light blockquote footer cite {
	color: #394459;
	font-family: 'ProximaNovaReg';
	font-style: normal;
}
.blue-light .content {
	padding-bottom: 50px;
}
.row.white {
	padding: 30px 0 50px;
	background: #fff;
	overflow: hidden;
}
table td {
	background: #dcebf0;
}
table p {
	margin: 0 !important;
}
/*table tbody p {
	color: #3a445b;
}*/
header nav > ul > li > a > .arrow {
	border-color: transparent transparent #C68D78 transparent;
	display: none !important;
}
table.table-basic thead th {
	color: #fff;
}
/*table.table-basic tbody td:first-child {
	font-family: 'ProximaNovaBoldIt';
}*/
table.table-basic tbody td {
	border-bottom: 12px solid #fff;
}
.pager .previous a {
	background: transparent url("../img/ico/left-bronze.png") no-repeat center center;
}
.pager .next a {
	background: transparent url("../img/ico/right-bronze.png") no-repeat center center;
}
.main ul.tabs li a.active,
.main ul.accordion > li > a:hover,
.main ul.accordion > li.active > a {
	color: #C68D78;
}
.block img + img {
	display: none !important;
}
.cookie-popup {
	background: #3A445B;
}
.cookie-close {
	background: #C68D78;
}
iframe {
	margin-bottom: 20px;
}
#popup .close {
 background: #3A445B;
}
#popup h2 {
 background: #3A445B;
}
#popup h3 {
 color: #3A445B;
}
.btns {
 background: rgba(198,141,120, 1);
}
.btns:hover {
 background: rgba(198,141,120, .5);
 color: #fff;
}
.one-fourth .flexslider .flex-control-nav {
	right: 75px;
}
.flex-control-nav {
	display: none;
}
.flexslider.box .flex-direction-nav {
	display: none;
}
.one-fourth .flexslider strong,
.one-third .flexslider strong  {
	display: block;
	background: #394459;
	font-family: 'NationalMedium';
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	text-transform: none;
	height: 32px;
	line-height: 31px;
	color: #fff;
}
.row .flexslider a {
	text-decoration: none;
}
footer nav .social-links a {
	font-size: 18px;
}
#footer .logos ul {
	list-style: none;
}
#footer .logos ul li {
	float: left;
}
#footer .logos img {
	height: 70px !important;
}
footer nav {
	position: relative;
}
.clearfix {
	display: block;
	clear: both;
	height: 20px;
}
.bonus h1 {
	float: left;
}
.bonus h3 {
	margin: 0 0 3px 0;
	padding: 0;
}
.bonus-right-button {
	float: right;
}
.bonus-right-button a {
	background: rgba(198, 141, 120, 1);
	font-size: 16px;
	line-height: 19px;
	padding: 12px 18px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	display: block;
	font-weight: bold;
}
.bonus hr {
	border-bottom: 1px dotted #a5d3d8;
	border-top: 0;
	clear: both;
	margin-top: 20px;
}
.bonus .three-fourths {
	float: left;
	width: 75%;
}
.bonus .tandc {
	padding-top: 25px;
}
.bonus .tandc h2 {
	font-size: 20px;
	margin: 0 0 10px 0;
}
.bonus .tandc p {
	font-size: 12px;
}
header.bonus .top > div .social {
	padding-right: 0;
}
header.bonus .logo {
	margin: 30px 26px 0 0;
}
header.bonus {
	height: auto;
}
header.bonus .top.bonus {
	height: 90px;
}

header nav > ul > li.menu-right {
	float: right;
}
header nav > ul > li.menu-right > a > span {
	border: 0;
}
header#header.stick-me.sticking {
	background: #fff;
	left: 0;
	right: 0;
} 
header#header.stick-me.sticking .logo,
header#header.stick-me.sticking .logo-brought,
header#header.stick-me.sticking .user {
	display: none;
}
header#header.stick-me.sticking .sticky-nav {
	background: #fff;
	height: 70px;
}
header.sticking #menu {
	top: 13px;
}
.wrapper {
	clear: both;
}
ul.news {
	background: #81b6cd;
	padding: 20px 0;
}
ul.news li {
	padding-right: 20px;
	
	
    margin-bottom: 10px;
}
.row ul.news li a {
	font-size: 15px;
	text-decoration: none;
}
.row ul.news li a:hover {
	color: #5f6f94;
}
.row ul.news li:before {
	content: " ";
}
.row ul.news li span {
	display: block;
}
.row ul.news li span.date {
	color: #fff;
	font-style: italic;
}
.row .tabs li {
	float: left;
	margin-bottom: 10px;
	margin-right: 8px;
	padding: 0;
}
.row .tabs li a {
	background: #dcebf1;
	color: #9eacb7;
	display: block;
	font-style: italic;
	padding: 8px 15px 5px;
	text-decoration: none;
}
.row .tabs li a.active {
	background: #65a4bf;
	color: #3a445b;
	padding: 8px 15px 5px;
	text-decoration: none;
}
.row .panes .accordion > li {
	background: #dcebf0;
	margin-bottom: 10px;
	padding-bottom: 20px;
}
.row .panes .accordion > li.presidents {
	padding: 20px 20px;
}
.row .panes .accordion > li > a {
	background: url(../img/btn-go.png) no-repeat 100% 18px;
	display: block;
	font-style: italic;
	margin-right: 20px;
	min-height: 72px;
	padding: 20px 70px 0 0;
}
.row .panes .accordion li p {
	margin-top: 20px;
	padding-right: 90px;
}
/*.row .panes .accordion p {

}*/
.row .panes li li {
	padding: 0px 90px;
}
.row .panes li + a {
	font-style: italic;
}
.row .video-embed,
.content .video-embed {
	position: relative;
	padding-bottom: 56%;
	width: 100%;
	text-align: left;
}
.video-embed iframe {
	width: 100%;
	position: absolute;
	height: 100%;
	overflow: hidden;
}
.brand .flexslider {
	background: none !important;
}

.headbanner
{
	/*height:320px !important;*/
}

@media (min-width: 1200px) {
	header .sticky-nav {
		margin: 0 auto;
		width: 1030px;
	}
	header.sticking .sticky-nav .top {
		display: none;
	}
	.content,
	footer .wrapper {
		margin: 0 auto;
		overflow: hidden;
		width: 1030px;
	}
	.one-third {
		padding: 0 0 0 30px;
	}
	.col-md-12 {
		padding: 0 20px;
		width: 100%;
	}
	header .top { 
		height: 113px; 
	}
	ul.news {
		height: 326px;
	}
	.intro p {
		font-size: 38px;
	}
}
@media (min-width: 1024px) and (max-width: 1199px) {
	header .sticky-nav {
		margin: 0 auto;
		width: 980px;
	}
	.flex-direction-nav li a {
		display: none;
	}
	header.sticking .sticky-nav .top {
		display: none;
	}
	ul.news {
		height: 339px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.one-third {
		padding: 0 20px 0 20px;
	}
	.full-width {
		padding: 0 20px;
	}
	.col-md-12 {
		padding: 0 20px;
		width: 100%;
	}
	header .top { 
		height: 113px; 
	}
	select.hs-input {
		width: 400px;
	}
	.hbspt-form input[type="text"],
	.hbspt-form input[type="email"] {
		width: 400px;
	}
	select.hs-input {
		width: 400px;
	}
	select#filter1,
	select#filter2 {
		width: 690px;
	}
	header.sticking .sticky-nav .top {
		display: none;
	}
	ul.news {
		height: 339px;
	}
}
@media (min-width: 885px) and (max-width: 1199px) {
	header nav > ul > li.top-level > a {
		padding: 17px 11px 7px !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.one-third {
		padding: 0 20px 0 20px;
	}
	.full-width {
		padding: 0 20px;
	}
	.col-md-12 {
		padding: 0 20px;
		width: 100%;
	}
	.flexslider {
		clear: left;
	}
	header.not-sticking .top { 
		height: 113px; 
	}
	select.hs-input {
		width: 400px;
	}
	.hbspt-form input[type="text"],
	.hbspt-form input[type="email"] {
		width: 100%;
	}
	select.hs-input {
		width: 100%;
	}
	select#filter1,
	select#filter2 {
		width: 100%;
	}
	ul.news {
		max-height: 220px;
		overflow: scroll;
	}
}
@media (max-width: 992px) {
	header .logo {
		margin-left: 15px;
		width: 170px;
	} 
	header #menu {
		left: 34px;
	}
	.home .row .intro p,
	.intro p {
		line-height: 35px;
		margin-bottom: 15px !important;
	}
	.grey-dark h2 {
		line-height: 1;
	}
}
@media (min-width: 768px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  footer nav .social-links {
	  position: absolute;
	  right: 0;
	  top: 10px;
  }
}
@media (max-width: 767px) {
	blockquote img {
		float: none;
		margin: 0 auto;
	}
    .col-sm-6 {
      width: 50%;
    }
	.one-third {
		padding: 0 10px 0 10px;
	}
	.flexslider {
		clear: left;
	}
	.col-md-12 {
		padding: 0 20px;
	}
	select.hs-input {
		width: 100%;
	}
	.hbspt-form input[type="text"],
	.hbspt-form input[type="email"] {
		width: 100%;
	}
	select.hs-input {
		width: 100%;
	}
	select#filter1,
	select#filter2 {
		width: 100%;
	}
	.logo-brought {
		margin-right: 15px;
	}
}
@media (max-width: 575px) {
	.col-xs-12 {
		width: 100%;
	}
	.logo-brought {
		display: none;
	}
	/*.logo-brought img {
		width: 90%;
	}*/
}
@media (min-width: 576px) {
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
		float: left;
	}
	.col-sm-1 {
	width: 8.333333%;
	}
	.col-sm-2 {
	width: 16.666667%;
	}
	.col-sm-3 {
	width: 25%;
	}
	.col-sm-4 {
	width: 33.333333%;
	}
	.col-sm-5 {
	width: 41.666667%;
	}
	.col-sm-6 {
	width: 50%;
	}
	.col-sm-7 {
	width: 58.333333%;
	}
	.col-sm-8 {
	width: 66.666667%;
	}
	.col-sm-9 {
	width: 75%;
	}
	.col-sm-10 {
	width: 83.333333%;
	}
	.col-sm-11 {
	width: 91.666667%;
	}
	.col-sm-12 {
	width: 100%;
	}
	header.not-sticking .top { 
		height: 113px; 
	}
}

@media only screen and (min-width: 1024px) {
	#footer .logos.mobile {
		display: none;
	}
}
@media only screen and (max-width: 1023px) {
	#footer .logos {
		display: none;
	}
	#footer .logos.mobile {
		display: block;
		padding-top: 25px;
	}
}
@media (max-width: 992px) {
	footer nav ul.social-links li {
		display: inline;
	}
	footer nav ul.social-links li a {
		font-size: 14px;
	}
	header.not-sticking .top { 
		height: 113px; 
	}
}








